Ticket #27841

merge NkfPython

Open Date: 2012-03-15 19:23 Last Update: 2012-03-17 20:42

Reporter:
(Anonymous)
Owner:
(None)
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Forwarded from Gentoo Linux Bug 405235

hi maintainer(s),

NkfPython (Python binding for NKF) has been gone from author's web site. Could you merge and maintain it? tarballs have been uploaded on above link.

thanks,

Ticket History (3/3 Histories)

2012-03-15 19:23 Updated by: None
  • New Ticket "merge NkfPython" created
2012-03-17 20:42 Updated by: naruse
  • Ticket Close date is changed to 2012-03-17 20:42
  • Status Update from Open to Closed
Comment

Merged in 8b45d952875b47ebcf8677de8d079c36a644dcce.

2012-04-08 18:08 Updated by: None
Comment

I appreciate your works.

thanks,

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login